dependent_variables:
- header:
    name: EWCORR
  qualifiers:
  - name: YBOOST
    value: 2.0 <= YBOOST < 3.0
  - name: YSTAR
    value: 0.0 <= YSTAR < 1.0
  - name: SQRT(S)
    units: TeV
    value: 8
  values:
  - value: 0.99895
  - value: 0.99837
  - value: 0.99767
  - value: 0.99693
  - value: 0.99622
  - value: 0.9953
  - value: 0.99464
  - value: 0.99387
  - value: 0.99301
  - value: 0.99248
  - value: 0.99177
independent_variables:
- header:
    name: PTAVG
    units: GeV
  values:
  - high: 153.0
    low: 133.0
  - high: 174.0
    low: 153.0
  - high: 196.0
    low: 174.0
  - high: 220.0
    low: 196.0
  - high: 245.0
    low: 220.0
  - high: 272.0
    low: 245.0
  - high: 300.0
    low: 272.0
  - high: 330.0
    low: 300.0
  - high: 362.0
    low: 330.0
  - high: 395.0
    low: 362.0
  - high: 430.0
    low: 395.0
